Skip to main content
DELETE
/
v1
/
ssh-public-keys
/
{uuid}
Delete SSH Public Key
curl --request DELETE \
  --url https://api.dispersed.com/v1/ssh-public-keys/{uuid}
{
  "created_at": "2023-11-07T05:31:56Z",
  "fingerprint": "<string>",
  "is_default": true,
  "object": "ssh_public_key",
  "public_key": "<string>",
  "updated_at": "2023-11-07T05:31:56Z",
  "account": "<string>",
  "account_uuid": "<string>",
  "deleted_at": "2023-11-07T05:31:56Z",
  "last_used_at": "2023-11-07T05:31:56Z",
  "name": "<string>",
  "uuid": "<string>"
}

Path Parameters

uuid
string<uuid>
required

Response

SSH public key deleted successfully

created_at
string<date-time> | null
required
fingerprint
string
required
is_default
boolean
required
object
enum<string>
required
Available options:
ssh_public_key
public_key
string
required
updated_at
string<date-time> | null
required
account
string | null
account_uuid
string | null
deleted_at
string<date-time> | null
last_used_at
string<date-time> | null
name
string | null
uuid
string | null